.App {
  text-align: center;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
}

.App-link {
  color: #61dafb;
}

code {
  background: #111;
  padding: 1rem;
  border-radius: 0.5rem;
  color: #d8d8d8;
}

ul {
  text-align: left;
}
